Bug 578805 - abrt-gui should conform to GNOME policy on menu icons and accelerators
Summary: abrt-gui should conform to GNOME policy on menu icons and accelerators
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-01 12:32 UTC by Michal Nowak
Modified: 2015-02-01 22:51 UTC (History)
9 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:19:48 UTC


Attachments (Terms of Use)

Description Michal Nowak 2010-04-01 12:32:52 UTC
Description of problem:

Recently, in F-12's GNOME, menu icons were turned off by default to lower visual clutter. I just noticed that in the new GUI there are two icons present (Quit and About) but in other GNOME packages they are all gone. Turn them off too, please.

There are missing accelerators on buttons (Copy to Clipboard, Report) and on menu item "Plugins". Consider adding them.

Version-Release number of selected component (if applicable):

abrt-1.0.9-0.201003311.fc13.x86_64.rpm

Comment 1 Fedora Update System 2011-03-27 17:36:44 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 2 Fedora Update System 2011-03-29 20:02:12 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 3 Fedora Update System 2011-03-30 02:32:43 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-03-30 16:48:59 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 5 Fedora Update System 2011-04-04 14:08:46 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 6 Fedora Update System 2011-04-15 15:09:48 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 7 Fedora Update System 2011-04-20 13:30:31 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 8 Fedora Update System 2011-04-21 16:45:03 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 9 Fedora Update System 2011-04-26 16:12:26 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.